/********************************
menu
*******************************/
header{
	background:#85d4b8;
	color: white;
	padding: 0.5rem;
}
.nav-link{
	color:white;
	text-decoration: none;
	text-align: center;
	padding: 0.5rem;
	display:inline-block
}
.nav-link:hover{
	background:#9af0d0;
}
.menu-open{
	display:none;
}
.menu{
	display:inline-block;
}
.brand.brand.brand{
	padding: 0.5rem 1rem;

}
@media screen and (max-width:768px){
	.menu-open{
		display:inline-block
	}
	.menu{
		display:none;
	}
	.nav-link{
		display:block;
	}
	.menu.active{
		display:block;
	}
	.brand.brand.brand{
		max-width:200px;
	}
}